## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { accountId: string; currentDate: number; depositTxHash: string; paymentAccountPayloadHash: Uint8Array | string; payoutAddress: string; pubKeyRing?: PubKeyRing . AsObject ; senderNodeAddress?: NodeAddress . AsObject ; tradeId: string; uid: string }

- Defined in src/protobuf/pb_pb.d.ts:1436

#### Type declaration

- ##### accountId: string

- ##### currentDate: number

- ##### depositTxHash: string

- ##### paymentAccountPayloadHash: Uint8Array | string

- ##### payoutAddress: string

- ##### Optional pubKeyRing?: PubKeyRing . AsObject

- ##### Optional senderNodeAddress?: NodeAddress . AsObject

- ##### tradeId: string

- ##### uid: string

Generated using TypeDoc